.cf:before,
.cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
.outer-square {
  position: relative;
  background: #394264;
  width: 100%;
  overflow: hidden;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  margin: 0px 0px 0px 0px;
  height:115px;
  font-size:15px;
}
.outer-square:before {
  content: "";
  display: block;
  
}
.time * {
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-family: "Roboto Slab", sans-serif;
}
#do-time {
  width: 100%;
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  
}
.time h2 {
  font-size: 3em;
  font-weight: 400;
  line-height: 1;
}
.time h2 span {
  font-weight: 100;
}
.time h3 {
  font-size: .906em;
  font-weight: 100;
  line-height: 1;
  margin-top: .5em;
}
.time h3 span {
  font-weight: 400;
  display: block;
}
.time small {
  font-size: 1em;
  font-weight: 100;
}